Page MenuHomePhabricator

Update "feature", "branch", and "bookmark" flows to report properly in "arc help"
ClosedPublic

Authored by epriestley on Apr 11 2020, 8:18 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Aug 4, 7:58 PM
Unknown Object (File)
Jul 1 2022, 12:31 AM
Unknown Object (File)
Jun 23 2022, 7:36 PM
Subscribers
None

Details

Summary

Ref T13490. These workflows are aliases of one another, which is a little silly, but currently all identify as "arc feature" in "arc help".

Straighten that out, at least.

Test Plan

Ran "arc help", "arc branch".

Diff Detail

Repository
rARC Arcanist
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Apr 12 2020, 8:16 PM
This revision was automatically updated to reflect the committed changes.